Subject: Sangaste alajaama kinnistu ristumiskoht projekti kooskõlastamine
From: "Villu Vapper" <[email-masked]>
To: <[email-masked]>
Date: Tue, 6 May 2025 19:22:13 +0300

Tere,

Saadan kooskõlastamiseks järgmise projekti: Sangaste alajaam (557010011206) 
kinnistu ristumiskoht riigiteega 69 Võru-Kuigatsi-Tõrva tee km 38,783

-- 

Lugupidamisega,

Villu Vapper
ALKPROJEKT
58163993

---

Kiri on saadetud väljastpoolt valitsemisala.  Ärge avage kirjaga kaasa 
tulnud linke või manuseid enne, kui olete saatja õigsuses ja sisu 
turvalisuses kindel.